/* Blocks. */
.block {
  margin-bottom: 10px;
}
.block-title {
  font-size: 1.385em;
  line-height: 1.2;
  margin: 0 0 0.4em 0;
  padding: 0.4em 0;
  letter-spacing: -0.75px;
  border-bottom: 1px solid #333;
  border-top: 3px solid #333;
}
#page > footer .block-title {
  border-bottom: 1px solid #eee;
  border-top: 3px solid #eee;
}
.mini-panel-title {
  margin: 0 10px;
}
.region-header .block {
  clear: both;
  float: none;
  margin: 0;
}

.region-top-menu {
/* display:none; */
padding: 2px 0;
position: fixed;
top: 0;
z-index: 999;
width: 100%;
-moz-box-shadow: 0 2px 2px rgba(0,0,0,0.4);
-webkit-box-shadow: 0 2px 2px rgba(0,0,0,0.4);
-o-box-shadow: 0 2px 2px rgba(0,0,0,0.4);
box-shadow: 0 2px 2px rgba(0,0,0,0.4);
}
html body.admin-menu .region-top-menu {
  top: 1.8em;
}
#block-block-35{
  float: right;
}
#page > footer .block {
  margin: 0;
}
#page > footer .block .block-inner {
  padding: 10px 0;
}
/* Block lists */
.block ul li {
  margin: 0;
}
.block .item-list ul  {
  margin-left: 15px;
}
.block-panels_mini .mini-panel-title {
  margin: 0 10px;
}
/* Reset margins and padding for the Help block .block-inner */
#block-system-help .block-inner {
  padding: 0;
  margin: 0;
}
/* Reset block ul in the dashboard */
#dashboard .block ul {
  margin-left: 0;
}
.block-search .inner {
  padding-left: 0;
  padding-right: 0;
}
.region-header .block-search .inner {
  padding: 0;
}
#search-form input#edit-keys,
#block-search-form .form-item-search-block-form input {
  float: left; /* LTR */
  font-size: 1em;
  margin-right: 5px;
  width: 62%;
}
#search-block-form input.form-submit,
#search-form input.form-submit {
  background: url(images/search-button.png) no-repeat scroll center top transparent;
  border-color: #E4E4E4 #D2D2D2 #B4B4B4;
  cursor: pointer;
  height: 25px;
  margin-left: 0;
  margin-right: 0;
  overflow: hidden;
  padding: 0;
  text-indent: -9999px;
  width: 34px;
  text-transform: uppercase; /* IE7 hack to trigger text indent reliably */
}
#search-block-form input.form-submit:hover,
#search-block-form input.form-submit:focus,
#search-form input.form-submit:hover,
#search-form input.form-submit:focus {
  background-position: center bottom;
}
.ie6-7 #search-block-form input.form-submit:hover,
.ie6-7 #search-block-form input.form-submit:focus,
.ie6-7 #search-form input.form-submit:hover,
.ie6-7 #search-form input.form-submit:focus {
  background-position: center -25px;
}

#block-views-tops-header-block {
  margin-bottom: 0;
}
 #block-views-tops-header-block table,
 #block-views-tops-header-block td {
margin:0;
padding:0;
border: none;
}
#block-views-tops-header-block img.image-style-tops-header
{
float: left;
padding: 0 10px 0 0;
}
#block-views-tops-header-block h3 {
  margin: 0;
  font-size: 0.9em;
  font-weight: bold;
}
#block-views-tops-header-block h3 a {
  text-decoration: underline;
}
/*
#block-views-front-block-1 {
color: #000;
border-bottom: 3px double #333;
padding-bottom: 5px;
}
*/
.view-2ya-kolonka h3 {
clear: both;
font-size: 1em;
border-bottom: 3px double #000;
margin: 0 0 0.4em 0;
padding: 0.4em 0;
font-weight: 700;
}
.view-2ya-kolonka h3:first-child {
  padding-top: 0;
}
.view-2ya-kolonka .views-field-created, .view-3ya-kolonka .views-field-created {
font-size: 0.8em;
padding: 2px;
}
.hot .views-field-created {
background-color: #c00;
color: #fff;
}
.hide-anons .views-field-field-anons {
display: none;
}
.hide-anons .hot .views-field-field-anons {
display: block;
}
.view-2ya-kolonka .views-field-created, .view-3ya-kolonka .views-field-created, .view-3ya-kolonka .views-field-comment-count {
font-weight: bold;
margin-right: 0.4em;
float: left;
}

.view-2ya-kolonka .views-field-title, .view-2ya-kolonka .views-field-field-anons {
color: #000;
padding-left: 2.5em;
}
.view-2ya-kolonka .views-field-title {
font-weight: bold;
margin-bottom: 0.25em;
}
.view-2ya-kolonka  .hide-anons .views-field-title {
font-weight: normal;
}
.view-2ya-kolonka .views-field-title a {
  text-decoration: underline;
}
.view-2ya-kolonka .views-field-field-anons, .hide-anons .views-row {
border-bottom: 1px dotted #aaa;
padding-bottom: 0.3em;
margin-bottom: 0.3em;
}
.view-3ya-kolonka .views-row {
padding: 5px 0;
border-bottom: 1px dotted #676767;
}
#block-views-3ya-kolonka-block .block-inner{
background-color: #eee;
}
.region-footer .block {
  float: left;
}
#block-block-20 {
  width: 90%;
}
#block-views-front-block-1 .views-field-field-image-preview {
  margin-bottom: 1em;
}
#block-system-main .field-name-field-anons {
  margin-bottom: 0.5em;
}
.edit-comment-body-und-0-value {
  display:none;
}